package cz.moneta.test.harness.context;

public interface ConfigAccessor {

    String getConfig(String key);

    String getConfig(String key, String defaultValue);

    void putConfig(String key, String value);
}
